ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "111883ae-e3b0-4c4a-8cd7-9ce4dbe8bc58"
    Код: "000085100"
    UIDСценария: "e2b9d4fd-f034-4b24-9bf6-72b69d5d2e08"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение складов в заказе на производство. Профиль ЗакупкиПродажиПроизводство."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить заполнение складов в заказе на производство. Производство."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

